{
  "info": "query/manager/product/product_work/workpost/work_query.json",
  "database":"4d",
  "parameter":{
    "show_sql": true,
    "load_group": "rec.load_group",
    "open_phase_array": ["KU", "AL"],
    "phase_open_state": "constant.json/phase_open_state",
    "record_type": "schedule"
  },
  "query": [
    ["prwo_work_phase_state", "in", "open_phase_array"],
    "and", ["pro_production_order_state", "in", "open_phase_array"],
    "and", ["prwo_resource_id", "=", "load_group"]],
  "orderZ": ["prwo_json_data.critical_start_time", ">", "prwo_json_data.critical_start_time", ">", "prwo_json_data.production_lot__work_ph", ">"]
}
